.services_detail{

}

.services_detail_img{
    border-radius: 15px;
    overflow: hidden;
}

.services_detail_img img{
    border-radius: 15px;
}

.services_detail_text{
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 33px;
    color: #00223A;
    margin-bottom: 20px;
    overflow: hidden;
}

.services_detail_btn{ 
       
}

.services_detail_btn button{
    border: 0;
    outline: 0;
    padding: 19px 0;
    background: #0170C1;
    border-radius: 16px;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    text-align: center;
    display: inline-block;
    width: 250px;
    transition: 0.5s;
}

.services_detail_btn button:hover{
    background: #3BB44D;
}


/*file_download*/
.file_download{
    margin-top: 46px;
    overflow: hidden;
}

.file_download_item{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}  

.file_download_item a {
    color: #0170C1;
    text-decoration: underline;
    display: inline-block;
    margin-left: 8px;
}

.file_download_item a:hover{
    color: #0170C1;
}  

.file_download_item.green svg path{
    stroke: #3BB44D;
}

.file_download_item.red svg path{
    stroke: #EE3123;
}

.file_download_item.blue svg path{
    stroke: #0170C1;
}


.services_detail_sl{
    max-width: 520px;
    border-radius: 30px;
}

.services_detail_sl .swiper_banner_nav{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 24px;
    z-index: 1;    
}

.services_detail_sl .swiper_banner_nav_cont{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
}

.services_detail_sl .swiper_banner_nav_cont.hidden{
    display: none;
}

.services_detail_sl .swiper_banner_btn{
    position: absolute;
    width: 100%;    
    bottom: 32px;
    margin: auto;
    height: 15px;
    z-index: 1;
}

.services_detail_sl .swiper-pagination{
    position: initial;
    display: flex;
    align-items: center;
    justify-content: center;    
}

.services_detail_sl .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background: #E3E3E3;
    opacity: 1; 
    margin: 0 15px;
}

.services_detail_sl .swiper-pagination-bullet-active{
    background: #0170C1;    
}



@media(max-width:992px){

    .services_detail_img{
        text-align: center;
    }

    .services_detail_text{
        margin-top: 20px;
        font-size: 14px;
        line-height: 21px;
    }
    
    .services_detail_btn{
        text-align: center;
    }

}


@media(max-width:768px){
    .file_download_item{
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 24px;
    }
}

@media(max-width:576px){
   .services_detail_btn button{
        width: 100%;
   } 
}